{
  "paths": [
    {
      "_path": "lib/R/library/hexbin/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "7f40226c9f6e1dcd4f764b000ae8aacc96d7c2d79029aa45518516999b3c5079",
      "size_in_bytes": 1078
    },
    {
      "_path": "lib/R/library/hexbin/INDEX",
      "path_type": "hardlink",
      "sha256": "7ee0a874ebc645c98da685920ad6fc0c6a19c568589580bdd5153c86e4e1b172",
      "size_in_bytes": 2220
    },
    {
      "_path": "lib/R/library/hexbin/MD5",
      "path_type": "hardlink",
      "sha256": "49f1aef16849efd71cb3f90b219426a667bab822a8a9b876c2c8a2b9994e24cc",
      "size_in_bytes": 3228
    },
    {
      "_path": "lib/R/library/hexbin/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "6d26353b14021b637558656c9d469f0248c68ff7ce7a93ff43c4e0e0858303ca",
      "size_in_bytes": 1807
    },
    {
      "_path": "lib/R/library/hexbin/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "954f88c2c59541f530ae0a444ff41bf7ffc79df08c8b8802e18aae31cf4d708f",
      "size_in_bytes": 139
    },
    {
      "_path": "lib/R/library/hexbin/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "486ab9481a63f9926b567dce80c6529e90cf883d9b7d912fc11aec8327c44a7a",
      "size_in_bytes": 123
    },
    {
      "_path": "lib/R/library/hexbin/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "902e17d421ec6a51db1b78a1f708604396267325028f2f6a279feaac667e6323",
      "size_in_bytes": 1862
    },
    {
      "_path": "lib/R/library/hexbin/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "c0d1fbeff768ee16b74436a64104473aef4d235f25b747bd1dbff7236a1a9706",
      "size_in_bytes": 923
    },
    {
      "_path": "lib/R/library/hexbin/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "26f21ce7790ef47afa9958371bbee3ab1ef6eaa1b0d5c9b3acc8f9c2763c225b",
      "size_in_bytes": 752
    },
    {
      "_path": "lib/R/library/hexbin/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "af6240e75c4ed355d2bc907e5e7614c388cb4dda79e4ecec2b481f0d6f731558",
      "size_in_bytes": 1115
    },
    {
      "_path": "lib/R/library/hexbin/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "cf532b359c5357bae8c88d1ca9dec63edf50bc1c4c89f9ec277ac67ed01a9b29",
      "size_in_bytes": 267
    },
    {
      "_path": "lib/R/library/hexbin/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "5c45f07d925589213e88bc45a5a2525bd2c5ea0e05ef0705cdaae6e05a457765",
      "size_in_bytes": 2260
    },
    {
      "_path": "lib/R/library/hexbin/R/hexbin",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/hexbin/R/hexbin.rdb",
      "path_type": "hardlink",
      "sha256": "39b6afdacc69d8f8de0c10a9eb3ca6a92e222cd73e03f183547e43909e9b9172",
      "size_in_bytes": 320242
    },
    {
      "_path": "lib/R/library/hexbin/R/hexbin.rdx",
      "path_type": "hardlink",
      "sha256": "31ee3683fb05d9cfca10a9e25447e65234243316af804258294fb1b43fc4a636",
      "size_in_bytes": 2198
    },
    {
      "_path": "lib/R/library/hexbin/data/NHANES.rda",
      "path_type": "hardlink",
      "sha256": "9921aa4015a2f5d37547462b452adfa74086b7479d84bdb29dc3265f2c424d3c",
      "size_in_bytes": 162590
    },
    {
      "_path": "lib/R/library/hexbin/doc/hexagon_binning.R",
      "path_type": "hardlink",
      "sha256": "59cba6e17756ad3b1bf2fdce46bed0da8a336f62a7c40d2aae55a7f5ae26fbd4",
      "size_in_bytes": 8965
    },
    {
      "_path": "lib/R/library/hexbin/doc/hexagon_binning.Rnw",
      "path_type": "hardlink",
      "sha256": "e33581767955700485f6c3ab182834c540428c76ee2278e356727c812a81e5d5",
      "size_in_bytes": 21611
    },
    {
      "_path": "lib/R/library/hexbin/doc/hexagon_binning.pdf",
      "path_type": "hardlink",
      "sha256": "7c912df1959aa2f57159d33304148ebc25a3a30ddfcec476cf40a3cf61682e84",
      "size_in_bytes": 385232
    },
    {
      "_path": "lib/R/library/hexbin/doc/index.html",
      "path_type": "hardlink",
      "sha256": "0f635ed6f797dfc1b99cd8beef4c6341a5bf8c88b7376b4d2509220890e5e34a",
      "size_in_bytes": 1387
    },
    {
      "_path": "lib/R/library/hexbin/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "9044c2429a102a905e4d551b077e8aac5990ae94fb9c98a2fc4cafe512f9a559",
      "size_in_bytes": 1864
    },
    {
      "_path": "lib/R/library/hexbin/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "706686a0fd2a9099953ec8cb4507d4d9967995ed29bfe7249e55d78d31587c8a",
      "size_in_bytes": 773
    },
    {
      "_path": "lib/R/library/hexbin/help/hexbin.rdb",
      "path_type": "hardlink",
      "sha256": "d00c72af8ada63b317cb65bb52234541bb93672cb1e4ea88acffdd103c76f3e3",
      "size_in_bytes": 131047
    },
    {
      "_path": "lib/R/library/hexbin/help/hexbin.rdx",
      "path_type": "hardlink",
      "sha256": "e2e94eb53e1c65474cd0a9618b21be6efb01c815134a2bff2f45dbdd99f1d394",
      "size_in_bytes": 898
    },
    {
      "_path": "lib/R/library/hexbin/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "d9775119719260731b1125ef366d712a0160770702e39c3eaed1b85a74357850",
      "size_in_bytes": 425
    },
    {
      "_path": "lib/R/library/hexbin/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "2a75acebba9b4b4fee1c6a8d2a1736cdc61a83b69fe2337896b48eb8d9887f25",
      "size_in_bytes": 10311
    },
    {
      "_path": "lib/R/library/hexbin/html/NHANES.html",
      "path_type": "hardlink",
      "sha256": "cee2e1771536121ca89703ca72fac0dea054e883f8e10ced29f6c4d187453e97",
      "size_in_bytes": 2938
    },
    {
      "_path": "lib/R/library/hexbin/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/hexbin/html/colramp.html",
      "path_type": "hardlink",
      "sha256": "f65d9030a1808d87d70c9f42074e51386f6847cfda66e88408b5c4b86cce784b",
      "size_in_bytes": 2852
    },
    {
      "_path": "lib/R/library/hexbin/html/erode.hexbin.html",
      "path_type": "hardlink",
      "sha256": "466d654e3585a42403c6dcb72794823a707d657cd11c387c484c0457725937a1",
      "size_in_bytes": 3564
    },
    {
      "_path": "lib/R/library/hexbin/html/getHMedian.html",
      "path_type": "hardlink",
      "sha256": "8c544692934953bda1cb513388b99c1e0e496ef931f3f58e164ff4a0e6256bd4",
      "size_in_bytes": 1647
    },
    {
      "_path": "lib/R/library/hexbin/html/gplot.hexbin.html",
      "path_type": "hardlink",
      "sha256": "854e4779475f077b55dd5a071d0c109b323c698de06d22dc89e91ee03917e2b3",
      "size_in_bytes": 8461
    },
    {
      "_path": "lib/R/library/hexbin/html/grid.hexagons.html",
      "path_type": "hardlink",
      "sha256": "d07c18111e879c40fd0839446277912b73114efe5dd50062bb9bac12d000ed39",
      "size_in_bytes": 10094
    },
    {
      "_path": "lib/R/library/hexbin/html/grid.hexlegend.html",
      "path_type": "hardlink",
      "sha256": "d2090fa0678c7f1053adf5159bc8da2e46dd1f853315d6d4c2a2bd4f976a8ab4",
      "size_in_bytes": 5180
    },
    {
      "_path": "lib/R/library/hexbin/html/hboxplot.html",
      "path_type": "hardlink",
      "sha256": "61e5556490973c86d340e3f85be6ce6eb12f02549169bbe16ab660b8bed4f253",
      "size_in_bytes": 5435
    },
    {
      "_path": "lib/R/library/hexbin/html/hcell2xy.html",
      "path_type": "hardlink",
      "sha256": "073591d9191d0d197f483e993bf2fea87a8b61c65a6bdf5ba367f6ac0791f46d",
      "size_in_bytes": 2239
    },
    {
      "_path": "lib/R/library/hexbin/html/hcell2xyInt.html",
      "path_type": "hardlink",
      "sha256": "83f431117a05939a247803d00309c534d996285e99dbc5738d04c700d9742c69",
      "size_in_bytes": 2565
    },
    {
      "_path": "lib/R/library/hexbin/html/hdiffplot.html",
      "path_type": "hardlink",
      "sha256": "c462c0f8ce4e18ba52ed1352e2d55a33dc8a4e148709f7400272044f711799fd",
      "size_in_bytes": 7672
    },
    {
      "_path": "lib/R/library/hexbin/html/hexGraphPaper.html",
      "path_type": "hardlink",
      "sha256": "2f19c80c8486bef2815b32ed993b00372bf332f824c7a2d7824c4df8331b4a1c",
      "size_in_bytes": 4261
    },
    {
      "_path": "lib/R/library/hexbin/html/hexList.html",
      "path_type": "hardlink",
      "sha256": "26e195a5bb7f616650d8ba97665ff0bdaf2534b6027e2a39309699306abc3cfc",
      "size_in_bytes": 3071
    },
    {
      "_path": "lib/R/library/hexbin/html/hexMA.loess.html",
      "path_type": "hardlink",
      "sha256": "21222b9e78811cfff0ba87d224dd412fac5661f5918b6164c402e5501aa4f601",
      "size_in_bytes": 2527
    },
    {
      "_path": "lib/R/library/hexbin/html/hexTapply.html",
      "path_type": "hardlink",
      "sha256": "ee01685dd94b753ac3d3f1d6bed095e8da1843f4013cadef5e207ba32abb7b64",
      "size_in_bytes": 3283
    },
    {
      "_path": "lib/R/library/hexbin/html/hexVP-class.html",
      "path_type": "hardlink",
      "sha256": "dc2165657822e2ddd3b98053793b666335217c45c1290011cbd777b76113b134",
      "size_in_bytes": 4293
    },
    {
      "_path": "lib/R/library/hexbin/html/hexVP.abline.html",
      "path_type": "hardlink",
      "sha256": "574c737e653d74423945e4260709ece5d0e963a965e867818b34c5de23da1333",
      "size_in_bytes": 2856
    },
    {
      "_path": "lib/R/library/hexbin/html/hexViewport.html",
      "path_type": "hardlink",
      "sha256": "84b63aa42c0d01ebdb0ab228f2fa0eaf6849d35f3009070758c885eff9c562ed",
      "size_in_bytes": 3564
    },
    {
      "_path": "lib/R/library/hexbin/html/hexbin.html",
      "path_type": "hardlink",
      "sha256": "f629c29a49d7b3995ae13dfb65bba32b7a9c53ea048bf34cb27f928dfe034151",
      "size_in_bytes": 6292
    },
    {
      "_path": "lib/R/library/hexbin/html/hexbinplot.html",
      "path_type": "hardlink",
      "sha256": "1f3fbf2c8d57b8ef22f0f6fd526877625f58cd872960f3c847a23d6d04168015",
      "size_in_bytes": 11196
    },
    {
      "_path": "lib/R/library/hexbin/html/hexplom.html",
      "path_type": "hardlink",
      "sha256": "707c5ea94c852757750f7811eb2e3370e316f287bf7f82d5b82b4395f34faa11",
      "size_in_bytes": 4396
    },
    {
      "_path": "lib/R/library/hexbin/html/hexpolygon.html",
      "path_type": "hardlink",
      "sha256": "9ee328e6555c67c4063a1713b7f550f767331cb8fade154f962e674ddb5c5d5b",
      "size_in_bytes": 4390
    },
    {
      "_path": "lib/R/library/hexbin/html/hsmooth-methods.html",
      "path_type": "hardlink",
      "sha256": "cc072a4aa4bcfb27339804ad1cdc6593263352edd5b83c2746255cc59d342ddb",
      "size_in_bytes": 1736
    },
    {
      "_path": "lib/R/library/hexbin/html/inout.hex.html",
      "path_type": "hardlink",
      "sha256": "12a58e3677bec6bb789caaccd88347a9f1ce19ca35b0cde09476f5d92d6d6260",
      "size_in_bytes": 1681
    },
    {
      "_path": "lib/R/library/hexbin/html/list2hexList.html",
      "path_type": "hardlink",
      "sha256": "b54b371fa5170d0fdbb451d079fad64d55e405a4bd3036ed64b73036acb9ce93",
      "size_in_bytes": 1351
    },
    {
      "_path": "lib/R/library/hexbin/html/old-classes.html",
      "path_type": "hardlink",
      "sha256": "4bdc50ed117694db75cfb201f6c30d6ce77ff47175c78bd1baed2a913f1c50d9",
      "size_in_bytes": 1405
    },
    {
      "_path": "lib/R/library/hexbin/html/optShape.html",
      "path_type": "hardlink",
      "sha256": "a6e0a07826101dcff30842238efc4beecb040b620a7f444d996487f9d11b9a32",
      "size_in_bytes": 2756
    },
    {
      "_path": "lib/R/library/hexbin/html/panel.hexboxplot.html",
      "path_type": "hardlink",
      "sha256": "81b519e1dbd8466cd68e45a94e8ee38e800ab4564878c03d6c6adce117a0c58b",
      "size_in_bytes": 3588
    },
    {
      "_path": "lib/R/library/hexbin/html/panel.hexgrid.html",
      "path_type": "hardlink",
      "sha256": "21e0df17fc5caee803688e46d1010dc23988776a2ff3cd43789a914d7efce692",
      "size_in_bytes": 1551
    },
    {
      "_path": "lib/R/library/hexbin/html/panel.hexloess.html",
      "path_type": "hardlink",
      "sha256": "4f1eda8b69307dcaf7ce495410d6b0f77a6fea6f38f71343d18913b89e1c00c3",
      "size_in_bytes": 3212
    },
    {
      "_path": "lib/R/library/hexbin/html/plotMAhex.html",
      "path_type": "hardlink",
      "sha256": "bb526e068425073980cbf1f1c8ea8daffe92f4838b33b03329bf7f9b98496563",
      "size_in_bytes": 9644
    },
    {
      "_path": "lib/R/library/hexbin/html/pushHexport.html",
      "path_type": "hardlink",
      "sha256": "1fa25f3a9a6b3388aa347a5e28c58be9ee01d9d9aa7e2ea931aabf425630261a",
      "size_in_bytes": 1921
    },
    {
      "_path": "lib/R/library/hexbin/html/smooth.hexbin.html",
      "path_type": "hardlink",
      "sha256": "a16bfd454bae26f1a5cb09633bfe1e49a1989c5f272f30f2c1a49c1e5b01bc17",
      "size_in_bytes": 4716
    },
    {
      "_path": "lib/R/library/hexbin/libs/x64/hexbin.dll",
      "path_type": "hardlink",
      "sha256": "571de834b5c2744e041edca48ec390252270980e1d93a7447137d75090719ed5",
      "size_in_bytes": 20992
    }
  ],
  "paths_version": 1
}